// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "EventWidget.h"

void UEventWidget::NativeConstruct()
{
	Super::NativeConstruct();
}

void UEventWidget::NativeDestruct()
{
	Super::NativeDestruct();
}

void UEventWidget::SetVariables_Implementation(const FEventObject& event)
{

}
